.center-box {
    width: 1200px;
    margin: 0 auto;
}

.row {
    margin-left: -20px;
    margin-right: -20px;
}

.one-half {
    width: 50%;
}

.one-third {
    width: 33.33%;
}

.two-third {
    width: 66.66%;
}

.one-fourth {
    width: 25%;
}

.three-fourth {
    width: 75%;
}

.one-fifth {
    width: 20%;
}

.two-fifth {
    width: 40%;
}

.three-fifth {
    width: 60%;
}

.four-fifth {
    width: 80%;
}

.one-sixth {
    width: 16.66%;
}

.five-sixth {
    width: 83.33%;
}

.one-half,
.one-third,
.two-third,
.three-fourth,
.one-fourth,
.one-fifth,
.two-fifth,
.threefifth,
.four-fifth,
.one-sixth,
.five-sixth {
    position: relative;
    float: left;
    min-height: 1px;
    padding-left: 20px;
    padding-right: 20px;
}


@media only screen and (min-width: 768px) and (max-width: 1200px) {
    .center-box {
        width: 100% !important;
        padding-left: 20px;
        padding-right: 20px;
    }
}

    /* Mobilon pedig minden 100%-ra ugrik */

    @media only screen and (max-width: 768px) {
        .center-box {
            width: 100% !important;
            padding-left: 20px;
            padding-right: 20px;
        }

        .one-half,
        .one-third,
        .two-third,
        .three-fourth,
        .one-fourth,
        .one-fifth,
        .two-fifth,
        .three-fifth,
        .four-fifth,
        .one-sixth,
        .five-sixth {
            position: relative;
            float: none;
            width: 100%;
        }
    }